.black10 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.black12 {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.black14 {


	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.black16 {



	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
	line-height: 18px;
}
.red10 {

	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	line-height: 18px;
}
.red12 {


	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	line-height: 18px;
}
.red14 {



	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	line-height: 18px;
}
.red16 {




	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	font-style: normal;
	color: #CC0000;
	text-decoration: none;
	line-height: 18px;
}
.blue10 {


	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	font-style: normal;
	color: #3300FF;
	text-decoration: none;
	line-height: 18px;
}
.blue12 {



	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	font-style: normal;
	color: #3300FF;
	text-decoration: none;
	line-height: 18px;
}
.blue14 {




	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	font-style: normal;
	color: #3300FF;
	text-decoration: none;
	line-height: 18px;
}
.blue16 {





	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.white16 {






	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 16px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.white14 {







	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.white12 {








	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
.white10 {









	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
